Subject: Re: therm_pm72 units, interface

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 02 Aug 2013 22:51:01 +1000

On Fri, 2013-08-02 at 12:03 +0200, Michel Dänzer wrote:
> Could a similar change fix the same problem on desktop G5s? The same
> values for slots_param in windfarm_pm112.c don't help, unfortunately.

You have a 11,2 and a noisy fan ? Odd, mine(s) don't.... I can dbl check
the values vs. what Darwin uses tomorrow...

The one that is known to have a noisy slot fan is the 7,2/7,3 one
because the Apple algorithm relies on sensors on the video card to
control the slots fan and I don't have the infrastructure for that in
Linux, so I set it to a fixed speed.

But the 11,2 should be fine.

Cheers,
Ben.